Comments

50 Comments
karma

wfm

BZ#1259307 epel 7 version of jnettop

Fixed for me "Failed to read thrift" error which started to appear in the last hour

BZ#1487200 purple-facebook-0.9.5-9ff9acf9fa14 is available
User Icon wolfy commented & provided feedback on koji-1.13.0-3.el6 2 years ago
karma

Cannot be installed because it requires python2-pycurl which is not available: Resolving Dependencies
--> Running transaction check
---> Package koji.noarch 0:1.12.0-2.el6 will be updated
---> Package koji.noarch 0:1.13.0-2.el6 will be an update
--> Processing Dependency: python2-koji = 1.13.0-2.el6 for package: koji-1.13.0-2.el6.noarch
--> Processing Dependency: python2-pycurl for package: koji-1.13.0-2.el6.noarch
---> Package python2-rpkg.noarch 0:1.49-5.el6 will be updated
---> Package python2-rpkg.noarch 0:1.49-6.el6 will be an update
--> Running transaction check
---> Package koji.noarch 0:1.13.0-2.el6 will be an update
--> Processing Dependency: python2-pycurl for package: koji-1.13.0-2.el6.noarch
---> Package python2-koji.noarch 0:1.13.0-2.el6 will be installed
--> Finished Dependency Resolution
Error: Package: koji-1.13.0-2.el6.noarch (epel-testing)
Requires: python2-pycurl
You could try using --skip-broken to work around the problem

[wolfy@wolfy tmp]$ sudo yum list python*-pycurl --showduplicates --enablerepo=epel,epel-testing Loaded plugins: changelog, fastestmirror, presto, priorities, refresh-packagekit, remove-with-leaves, replace Loading mirror speeds from cached hostfile * centosplus: ftp.ines.lug.ro * elrepo: ftp.ines.lug.ro * epel: ftp.ines.lug.ro * epel-testing: ftp.ines.lug.ro * extras: ftp.ines.lug.ro * updates: ftp.ines.lug.ro Installed Packages python-pycurl.x86_64 7.19.0-9.el6 @cr Available Packages python-pycurl.x86_64 7.19.0-9.el6 base python34-pycurl.x86_64 7.43.0-5.el6 epel

karma

wfm here

User Icon wolfy commented & provided feedback on clamav-0.99-3.el5 3 years ago
karma

upgraded a couple of days ago to 0.99-1 and 15 min ago to 0.99-3. both seem to work fine

karma

two days since installed, works as advertised

User Icon wolfy commented & provided feedback on ansible-1.7-1.el6 5 years ago
karma

looks fine from where I stand

karma

installed directly from koji. seems OK.

karma

I take it back. check fails with: Invalid RTKT_FILE_WHITELIST configuration option: Non-existent pathname: /var/log/pki-ca/system

karma

I had no issues with the previous version either

the init.d script is incorrect, relies on systemd instead of Sys V

karma

tested on CentOS 6.4/x86_64

User Icon wolfy commented & provided feedback on munin-2.0.4-3.el5 7 years ago
karma

works for me as node, with 2.0.5-1.el6 as master

User Icon wolfy commented & provided feedback on munin-2.0.5-1.el6 7 years ago
karma

seems to work for me both as node and as master